Wondering what’s next for npm?Check out our public roadmap! »

    This package has been deprecated

    Author message:

    this package has been deprecated

    eslint-config-blerp

    1.0.0 • Public • Published
    This package does not have a README. Add a README to your package so that users know how to get started.

    Keywords

    none

    Install

    npm i eslint-config-blerp

    DownloadsWeekly Downloads

    1

    Version

    1.0.0

    License

    MIT

    Last publish

    Collaborators

    • avatar